msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-05-27 04:49+0000\n"
"PO-Revision-Date: 2025-11-07 10:04+0000\n"
"Last-Translator: \n"
"Language-Team: Danish\n"
"Language: da_DK\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.14; wp-6.7.1\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "Log ind nu"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 timer"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 min"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 dage"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 min"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 timer"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 dage"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 min"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4-cifrede"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4-cifret kode"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6-cifrede"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 dage"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 timer"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> Bekræft venligst <strong>%1$s</strong> som din nye e-mailadresse. "
"Ændringen træder ikke i kraft, før du bekræfter denne e-mailadresse.</p><p> "
"Din bekræftelseskode: <strong>%2$s</strong> </p> <p> Eller bekræft din konto "
"ved at klikke på bekræftelseslinket: <strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "En ny login-OTP-e-mail sendes."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "Handlinger"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "Tilføjelse af sidefodsindhold"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "Admin"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "Tillad 1 forsøg"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "Tillad 3 forsøg"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "har du allerede en bruger?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "Har du allerede bekræftelseskode?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "Allerede bekræftet."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"Der findes allerede en konto med denne e-mailadresse. Brug venligst en anden "
"e-mail eller log ind på din eksisterende konto."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "Der findes allerede en konto med denne e-mail."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "Der opstod en fejl under verifikationen. Prøv igen."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "Tilgængelige variabler"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "Baggrundsfarve"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "Kantfarve"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "Annuller verifikation"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "CAPTCHA-bekræftelse mislykkedes. Prøv igen."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "Centrum"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "Skift kodeord"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "Checkout"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "Checkout-bekræftelse"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr "Vælg om du vil indstille udløbstidspunktet for OTP'en/linket."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "Indholdsjustering"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "Indhold justeres"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "Indholdspolstring"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "Indholdsbredde"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "Indholdsbredde"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
msgid "Customer Email Verification"
msgstr "Bekræftelse af kunde-e-mail"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "Kundeverifikation"

#: includes/class-wc-customer-email-verification-admin.php:1250
msgid "Customer verification"
msgstr "Kundeverifikation"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "Tilpas"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "Design"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "Modtog du ikke en e-mail? <strong> {cev_resend_verification} </strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "Modtog du ikke en e-mail? <strong>%s </strong>"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "Deaktiver Genudsend"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "Deaktiver WooCommerce Store API-betaling"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "Rediger konto-e-mail"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "Email adresse"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "E-mailadressen er allerede bekræftet"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "E-mailadresse bekræftet"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "E-mail-indhold"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "E-mail-overskrift"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "E-mailadressen er allerede bekræftet."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "E-mailadressen er ugyldig"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "E-mailadresse er påkrævet til verifikation"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "E-mail er påkrævet."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "Afsendelse af e-mail mislykkedes. Prøv igen."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "E-mail-stil"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "Email emne"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "Email type"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "E-mail-bekræftelse"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "E-mail bekræftelseskode"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "Link til bekræftelse af e-mail"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "Indstillinger for e-mail-bekræftelse"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "E-mail-bekræftelsesstatus:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "Besked om e-mail-bekræftelse"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "E-mailadressen er bekræftet"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "Aktiver Checkout Verification"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "Aktiver login-godkendelse"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "Aktiver tilmeldingsbekræftelse"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "Aktivér e-mail-bekræftelse på kurv-siden"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "Gå ind"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "Indtast en gyldig e-mailadresse."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "Indtast din e-mailadresse"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "Skrift farve"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "Sidefod indhold"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "Generelle indstillinger"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "Go Pro"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "Overskrift skriftstørrelse"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "Overskrift skriftstørrelse"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "Overskriftsbillede"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "Sidehovedbillede"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "Overskriftstekst"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hej {cev_display_name}\n"
"\n"
"Der var et nyt login til din {site_title}-konto fra {login_browser} på "
"{login_device}\n"
"\t\t\t\n"
"Vi ville sikre os, at det var dig. Tjek venligst detaljerne nedenfor:\n"
"\t\t\t\n"
"<strong>Enhed:</strong> {login_browser}, {login_device}\n"
"<strong>Dato:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"Hvis du ikke genkender denne aktivitet, skal du klikke på knappen nedenfor "
"for at ændre din adgangskode med det samme.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Tak"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hej {cev_display_name}\n"
"\n"
"Der var et nyt login til din {site_title}-konto fra {login_browser} på "
"{login_device}\n"
"\n"
"Vi ville sikre os, at det var dig. Bekræft venligst din konto ved hjælp af "
"denne OTP: <strong>{login_otp}</strong>\n"
"\n"
"Hvis du ikke genkender denne aktivitet, skal du klikke på knappen nedenfor "
"for at ændre din adgangskode med det samme.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Tak"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "Billedbredde"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "Inline"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "Ugyldig e-mailadresse."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "Ugyldig PIN-kode"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "Ugyldigt svar fra serveren"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "Ugyldig bekræftelseskode"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "Sidste login mere derefter"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "Venstre"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "Begræns antallet af forsøg på at sende igen."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "Login-godkendelse"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "Login browser"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "Login enhed"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "Log på fra en ny enhed"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "Log ind fra et nyt sted"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "Login IP"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "Login OTP stemmer ikke overens"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "Login tid"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "Besked"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "Besked vist efter vellykket verifikation."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "Netværksfejl. Tjek din forbindelse, og prøv igen."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "Aldrig"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "Ny login-godkendelse"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "Ny login OTP"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "Nyt login fra {login_browser} på {login_device}"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "Ikke-bekræftelse mislykkedes."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "OTP udløb"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "OTP længde"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "Otp Send succesfuldt"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "Overlay baggrundsfarve"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "Adgangskode er påkrævet."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "Udfyld venligst CAPTCHA'en."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "Indtast venligst bekræftelseskoden"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"Installer og aktiver venligst %1$sWooCommerce%2$s plugin for at Customer "
"Email Verification PRO virker."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "Bekræft din e-mail-adresse på {site_title}"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "Bekræft din e-mail-adresse for at fortsætte til kassen."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "Bekræft venligst din e-mailadresse."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr "Bekræft venligst din e-mail for at aktivere knappen \"Afgiv ordre\"."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "Pop op"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "Popup-indhold"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "Popup-overskrift"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "Popup-stil"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "Popup-type"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "Registrering"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "Registrering og verifikation lykkedes"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr "Kræv kun kontrolbekræftelse for gratis ordrer"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr "Kræv kun e-mailbekræftelse, når Opret en konto under betaling er valgt"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "Kræv OTP-bekræftelse for ikke-genkendt login"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "Gensend bekræftelses e-mail"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "send e-mail igen"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "Send grænsemeddelelse igen"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "Send bekræftelseskode igen"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "Gensend bekræftelses mail"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "Spare"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "Vælg"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "Send bekræftelseskode"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "Send bekræftelses-e-mail"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "Serverfejl. Prøv igen senere."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "Indstillinger"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
msgid "Sign up email verification"
msgstr "Tilmeld e-mail-bekræftelse"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "Websteds titel"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"Tak, fordi du tilmeldte dig {site_title}. For at aktivere din konto skal vi "
"bekræfte din e-mailadresse.<p> bekræft din konto ved at klikke på knappen "
"nedenfor: {cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"Tak, fordi du tilmeldte dig {site_title}. For at aktivere din konto skal vi "
"bekræfte din e-mailadresse.<p>Din bekræftelseskode: <strong>"
"{cev_user_verification_pin}</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"Tak, fordi du tilmeldte dig {site_title}, for at aktivere din konto skal vi "
"bekræfte din e-mail-adresse. <p> Din bekræftelseskode: <strong>"
"{cev_user_verification_pin}</LINK</p> <p> Eller bekræft din konto ved at "
"klikke på knappen nedenfor: {cev_user_verification_link}"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"Kundens e-mail-bekræftelse hjælper WooCommerce-butiksejere med at reducere "
"registrering og bestille spam ved at kræve, at kunderne bekræfter deres e-"
"mail-adresse, når de registrerer en konto, eller før de kan tjekke i din "
"butik."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"Den engangskode, du indtastede, er forkert. Tjek venligst din e-mail og prøv "
"igen."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"For at fuldføre din ordre på {site_title} skal du bekræfte din e-mailadresse."
" Dette sikrer, at vi har den rigtige e-mail, hvis vi skal kontakte dig.<p>"
"Din bekræftelseskode: {cev_user_verification_pin}</p><p>Eller bekræft din "
"konto ved at klikke på knappen nedenfor:</p>{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr "For mange forsøg, bedes du kontakte os </a> for yderligere hjælp"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "Prøv igen"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "Prøv igen"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "Fjern bekræftelse af e-mail"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "Ukendte loginbetingelser:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "Ubekræftede brugere"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "Fjern verifikation"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "Brugerens displaynavn"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "Bruger-e-mail"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "Bruger login"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "Bruger ubekræftet."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "Bruger bekræftet."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
msgid "Verification Button Text"
msgstr "Bekræftelsesknaptekst"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "Bekræftelseskoden stemmer ikke overens"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "Bekræftelsesmailen er blevet sendt."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "Bekræftelses-e-mail-videresendelsesgrænse"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "Bekræftelsesmail sendt til %s bruger."
msgstr[1] "Bekræftelses-e-mail sendt til %s brugere."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "Bekræftelses-e-mail blev sendt."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "Bekræftelseslink"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "Bekræftelsesmeddelelse"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "Bekræftelsesnål"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "Bekræftelsesstatus opdateret for %s bruger."
msgstr[1] "Bekræftelsesstatus opdateret for %s brugere."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "Bekræft din e-mail-knaptekst"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "Bekræftet"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "Verificere"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "Bekræft kode"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "Bekræft e-mail manuelt"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "Bekræft, at det er dig."

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "Bekræft brugerens e-mail"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "Bekræft din e-mail"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
msgid "Verify your Email"
msgstr "Bekræft din e-mail"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "Bekræft din e-mail-adresse"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "Vi har sendt en bekræftelseskode til din e-mail"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"Vi sendte bekræftelseskode til {customer_email}. For at bekræfte din e-mail-"
"adresse skal du kontrollere din indbakke og indtaste koden nedenfor."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"Vi sendte bekræftelseskode til <span>% s </span>. For at bekræfte din e-mail-"
"adresse skal du kontrollere din indbakke og indtaste koden nedenfor."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"Vi sendte bekræftelseskode til <strong>%s </strong>. For at bekræfte din e-"
"mail-adresse skal du kontrollere din indbakke og indtaste koden nedenfor."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"Vi sendte bekræftelseskode. For at bekræfte din e-mailadresse skal du tjekke "
"din indbakke og indtaste koden nedenfor."

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "Widget baggrundsfarve"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "Widgetindhold"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "Widgetoverskrift"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "Du kan sende koden igen i"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "Du har for nylig ændret e-mail-adressen {site_title}"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "Din e-mail er bekræftet!"

#. Author of the plugin
msgid "zorem"
msgstr "zorem"
